// PasswordDlg.cpp : 实现文件
//

#include "stdafx.h"
#include "NetConfig_VC++.h"
#include "PasswordDlg.h"
#include "afxdialogex.h"


// CPasswordDlg 对话框

IMPLEMENT_DYNAMIC(CPasswordDlg, CDialog)

CPasswordDlg::CPasswordDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CPasswordDlg::IDD, pParent)
    , m_password(_T(""))
{

}

CPasswordDlg::~CPasswordDlg()
{
}

CString CPasswordDlg::GetPassword()
{
    return m_password;
}

void CPasswordDlg::DoDataExchange(CDataExchange* pDX)
{
    CDialog::DoDataExchange(pDX);
    DDX_Text(pDX, IDC_EDIT_PASSWORD, m_password);
}


BEGIN_MESSAGE_MAP(CPasswordDlg, CDialog)
END_MESSAGE_MAP()


// CPasswordDlg 消息处理程序
